- name: Advanced security testing
  tier: Ultimate

- name: Better code reviews
  tier: Premium

- name: Compliance
  tier: Ultimate

- name: Ops insights
  tier: Premium
  
- name: Portfolio management
  tier: Ultimate

- name: Project management
  tier: Premium

- name: Release controls
  tier: Premium
  
- name: Self-managed reliability
  tier: Premium

- name: Value stream analytics
  tier: Ultimate
  
- name: Free guest users
  tier: Ultimate
  
#### Premium and Ultimate themes for the pricing page, that do not correlate to value driver-based themes

- name: Get 10,000 CI/CD minutes per month
  tier: Premium
  value_driver: false
  
- name: Get 50,000 CI/CD minutes per month
  tier: Ultimate
  value_driver: false
  
#### Free Themes for the /pricing/ page. No features align to these.
  
- name: Spans the DevOps lifecycle
  tier: Free
  
- name: Bring your own GitLab CI runners
  tier: Free
  
- name: Deploy to any production environment
  tier: Free

- name: Includes free static websites
  tier: Free
  
- name: Get 400 CI/CD minutes per month
  tier: Free
